version: 1.1.0
files:
  - url: https://download.lawling.cn/releases/1.1.0/多客律助-1.1.0-x64.exe
    sha512: yXQI2GIv0WYr3rp+Rxaee9kL+1tXy3BLd0Gvdgsl0c1Dy1RhojPNfKDOdbrlkIbMeFET00ahpVkR81iJFH/jXw==
    size: 419624360
path: 多客律助-1.1.0-x64.exe
sha512: yXQI2GIv0WYr3rp+Rxaee9kL+1tXy3BLd0Gvdgsl0c1Dy1RhojPNfKDOdbrlkIbMeFET00ahpVkR81iJFH/jXw==
releaseDate: '2025-03-12T07:04:18.240Z'
